*{
    padding: 0px;
    margin: 0px;

    box-sizing: border-box;
}

body{
    width: 100vw;
    height: 100vh;

    padding: 0px;
    margin:0px;

    background-color: var(--main-color);
}

.main-wrapper{
    width: 100%;
    height:100%;

    margin: 0px;

    display: grid;
    grid-template-rows: repeat(10, 1fr);
    grid-template-columns: repeat(10, 1fr);
    place-items:stretch;


}

#col-1{
    width: 100%;
    grid-area: 1/1/11/8;
}

#journal-menu{

    display: grid;
    grid-template-columns: repeat(10, 1fr);
    grid-template-rows: repeat(10, 1fr);

    width: 100%;
    height: 100%;

    border-right: double;
    border-color: var(--accent-color1);
}

.menu-link{
    padding: 4px;
    font-family: "header-text";
    color: var(--accent-color1);
    font-size: 2vw;

    text-decoration: none;

}

#project-logs{
    grid-area: 8/9/5/11;
}

#journal-logs{
    grid-area: 7/1/9/3;
}

#dev-logs{
    grid-area: 3/3/5/5;
}


#menu-img{
    grid-area: 1/1/11/11;

    width: 100%;
    height: 100%;

    object-fit: cover;
}

#col-2{
    min-width: 0px;
    width:100%;
    grid-area: 1/8/11/11;

    display:flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    row-gap: 50px;

    overflow:hidden;
}

#current-selection{
    margin: 0px 10px;
    font-family: "header-font";
    font-size: 5vw;
    color: var(--accent-color1);
    text-shadow: 1px 0px 5px var(--accent-color1);
}

#nav-bar-con{
    margin: 0px 10px;
    min-width: 0px;
    width: 50%;
    height: 50%;

    align-self: flex-end;
}

